# What are the 3 measurement systems?
The three standard systems of measurements are:
1. The International System of Units (SI) units
2. The British Imperial SystemT
3. The US Customary System

# How many length unit do you know?

| Unit            | Description           |Abbreviation               |  Use                                                  |
| ------------------ | ------------------------------------------------------------ |-------------------- |--------------- |
|Meter|The meter is defined as the distance traveled by light in a vacuum in exactly fraction numerator 1 over denominator 299 comma 792 comma 458 end fraction seconds|m| In the SI unit system, the meter is the basic unit of length
| Centimeter            | A Centimeter is a length measurement unit in the metric system, which is 1/100th of a Meter. It is written as Centimetre in British English.  | cm | Other than measuring length and distance, a centimeter is also used as a measurement unit for rainfall in some regions. 
|Millimeter|1 millimeter is equal to 1/1000 meters|mm|Millimeters are used to measure very small but visible-scale distances and lengths
|Feet|The foot is also a length measurement unit used in both U.S. customary measurement and in the British Imperial system where it represents 1/3rd of a yard and is subdivided into 12 inches.|ft|A foot or feet are basically used for the measurement of altitude, height and elevation. 
|Inch|The inch is a unit of length in the British imperial and the United States customary systems of measurement. An inch is exactly 2.54 cm.|in||
|Yard|The yard is a unit of length in the US customary and Imperial systems, equal to 3 feet or 36 inches or exactly 0.9144 meter|yd|Some examples of things that are about 1 yard include a golf club, common US door width|
|Kilometer|In the SI unit system, as its prefix “kilo” indicates, one kilometer equals 1000 meters|km|It is now the measurement unit used for expressing distances between geographical places on land in most of the world|
|Mile| A unit of distance in the US customary system or the Imperial system, equal to 1,760 yards or 1.6 kilometers|mi|The mile is a common unit used to show the distances between places|

# How to convert units?
Here are some rules:

[Feet to centimeters](https://www.calculatorful.com/feet-to-centimeters)
```
1 ft = 30.48 cm
```
[Feet to inches](https://www.calculatorful.com/feet-to-inches)
```
1 ft = 12 in
```
[Miles to feet](https://www.calculatorful.com/miles-to-feet)
```
1 mi = 5280 mm
```
[Centimeters to inches](https://www.calculatorful.com/centimeters-to-inches)
```
1 cm = 0.393701 in
```
[Inches to feet](https://www.calculatorful.com/inches-to-feet)
```
1 in = 1/12 ft
```
[Kilometers to miles]([0.621371](https://www.calculatorful.com/kilometers-to-miles))
```
1 km = 0.621371 mi
```
There are many tools available on the internet that help us to convert units easily, for example: easycalculator, unit-converter and [calculatorful](https://www.calculatorful.com/calculators/conversion/length-conversion) 